package com.ff.base.enums;

import lombok.Getter;


/**
 * 停止状态
 *
 * @author shi
 * @date 2024/11/28
 */
@Getter
public enum StopStatus {
    OPEN(1, "开启"),
    CLOSED(2, "关闭");

    private final Integer code;
    private final String description;

    StopStatus(Integer code, String description) {
        this.code = code;
        this.description = description;
    }

}
